@charset "UTF-8";
/* basic layout */
/* 全体の設定
---------------------------------------------------------------------------*/
/* 基本設定
---------------------------------------------------------------------------*/
/* responsive */
/* サイズ */
/* flexbox */
/* フォント */
/* regular: 400, medium: 500, semibold: 600, bold: 700, black: 900 */
/* regular: 400, medium: 500, bold: 700, black: 900 */
/* regular: 400, medium: 500, semibold: 600, bold: 700 */
/* regular: 400 */
/* 色 */
/* グラデ背景色 */
/* 中央揃え */
/* objectfit */
/* ホバーアクション */
/* 角丸 */
/* ボタン */
/* ボタンの中のspan */
/* フォントサイズ */
/* 余白 */
/* 縦書き */
/* 内径 */
/* intr
---------------------------------------------------------------------------*/
.intr {
  position: relative;
  text-align: center;
  padding-bottom: 136px;
}
@media screen and (max-width: 1300px) {
  .intr {
    padding-bottom: 10.4615384615vw;
  }
}
@media screen and (max-width: 480px) {
  .intr {
    padding-bottom: 36.2666666667vw;
  }
}
.intr {
  padding-top: 146px;
}
@media screen and (max-width: 1300px) {
  .intr {
    padding-top: 11.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .intr {
    padding-top: 38.9333333333vw;
  }
}
.intr {
  margin-bottom: 74px;
}
@media screen and (max-width: 1300px) {
  .intr {
    margin-bottom: 5.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .intr {
    margin-bottom: 19.7333333333vw;
  }
}
@media screen and (max-width: 480px) {
  .intr {
    padding-bottom: 50vw;
    padding-top: 0;
    margin-bottom: 8vw;
  }
}
.intr::before {
  position: absolute;
  content: "";
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url(../img/about-us/intr-bg.png);
  width: 100vw;
  height: 100%;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
.intr-ttl {
  font-size: 48px;
}
@media screen and (max-width: 1300px) {
  .intr-ttl {
    font-size: 3.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .intr-ttl {
    font-size: 12.8vw;
  }
}
.intr-ttl {
  font-weight: 700;
  margin-bottom: 50px;
}
@media screen and (max-width: 1300px) {
  .intr-ttl {
    margin-bottom: 3.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .intr-ttl {
    margin-bottom: 13.3333333333vw;
  }
}
@media screen and (max-width: 480px) {
  .intr-ttl {
    font-size: 9vw;
    line-height: 1.4;
  }
}
.intr-ttl span {
  color: #004AAD;
}
.intr-catch {
  font-size: 20px;
}
@media screen and (max-width: 1300px) {
  .intr-catch {
    font-size: 1.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .intr-catch {
    font-size: 5.3333333333vw;
  }
}
.intr-catch {
  font-weight: 700;
  line-height: 1.8;
  margin-bottom: 50px;
}
@media screen and (max-width: 1300px) {
  .intr-catch {
    margin-bottom: 3.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .intr-catch {
    margin-bottom: 13.3333333333vw;
  }
}
@media screen and (max-width: 480px) {
  .intr-catch {
    font-size: 4vw;
  }
}
.intr .desc {
  line-height: 1.8;
}
@media screen and (max-width: 480px) {
  .intr .desc {
    font-size: 3.5vw;
  }
}
.intr .desc + .desc {
  margin-top: 64px;
}
@media screen and (max-width: 1300px) {
  .intr .desc + .desc {
    margin-top: 4.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .intr .desc + .desc {
    margin-top: 17.0666666667vw;
  }
}
.intr-ill {
  position: absolute;
  bottom: 0;
  left: calc(50% - 50vw);
  width: 1043px;
}
@media screen and (max-width: 1300px) {
  .intr-ill {
    width: 80.2307692308vw;
  }
}

/* about-cur
---------------------------------------------------------------------------*/
.about-cur {
  margin-bottom: 90px;
}
@media screen and (max-width: 1300px) {
  .about-cur {
    margin-bottom: 6.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .about-cur {
    margin-bottom: 24vw;
  }
}
@media screen and (max-width: 480px) {
  .about-cur {
    margin-bottom: 8vw;
  }
}
.about-cur .swiper-wrapper {
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
.about-cur .swiper-slide {
  width: 561px;
}
@media screen and (max-width: 1300px) {
  .about-cur .swiper-slide {
    width: 43.1538461538vw;
  }
}
.about-cur-img {
  width: 543px;
  margin: 0 auto;
}
@media screen and (max-width: 1300px) {
  .about-cur-img {
    width: 41.7692307692vw;
  }
}
.about-cur-img img {
  border-radius: 18px;
}
@media screen and (max-width: 1300px) {
  .about-cur-img img {
    border-radius: 1.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .about-cur-img img {
    border-radius: 4.8vw;
  }
}

/* value
---------------------------------------------------------------------------*/
.value {
  margin-bottom: 120px;
}
@media screen and (max-width: 1300px) {
  .value {
    margin-bottom: 9.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .value {
    margin-bottom: 32vw;
  }
}
@media screen and (max-width: 480px) {
  .value {
    margin-bottom: 21.3333333333vw;
  }
}
.value-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
  margin-top: 38px;
}
@media screen and (max-width: 1300px) {
  .value-list {
    margin-top: 2.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .value-list {
    margin-top: 10.1333333333vw;
  }
}
@media screen and (max-width: 1300px) {
  .value-list {
    gap: 2.4615384615vw;
  }
}
@media screen and (max-width: 480px) {
  .value-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10.6666666667vw;
  }
}
.value-list li {
  width: 312px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 18.3486px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 18.3486px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}
@media screen and (max-width: 1300px) {
  .value-list li {
    border-radius: 0.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .value-list li {
    border-radius: 2.6666666667vw;
  }
}
.value-list li {
  text-align: center;
  padding: 28px 5px 18px;
}
@media screen and (max-width: 1300px) {
  .value-list li {
    width: 24vw;
    padding: 2.1538461538vw 0.3846153846vw 1.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .value-list li {
    width: 100%;
    padding: 7.4666666667vw 2.6666666667vw;
  }
}
.value-list-ttl {
  font-size: 24px;
}
@media screen and (max-width: 1300px) {
  .value-list-ttl {
    font-size: 1.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .value-list-ttl {
    font-size: 6.4vw;
  }
}
.value-list-ttl {
  font-weight: 700;
}
.value-list-img {
  width: 136px;
  margin: 20px auto;
}
@media screen and (max-width: 1300px) {
  .value-list-img {
    width: 10.4615384615vw;
    margin: 1.5384615385vw auto;
  }
}
@media screen and (max-width: 480px) {
  .value-list-img {
    width: 34.6666666667vw;
    margin: 10.6666666667vw auto;
  }
}
.value-list-desc {
  font-size: 15px;
}
@media screen and (max-width: 1300px) {
  .value-list-desc {
    font-size: 1.1538461538vw;
  }
}
@media screen and (max-width: 480px) {
  .value-list-desc {
    font-size: 4vw;
  }
}
.value-list-desc {
  line-height: 1.46;
}

/* message
---------------------------------------------------------------------------*/
.message {
  position: relative;
  padding-top: 80px;
}
@media screen and (max-width: 1300px) {
  .message {
    padding-top: 6.1538461538vw;
  }
}
@media screen and (max-width: 480px) {
  .message {
    padding-top: 21.3333333333vw;
  }
}
.message {
  padding-bottom: 100px;
}
@media screen and (max-width: 1300px) {
  .message {
    padding-bottom: 7.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .message {
    padding-bottom: 26.6666666667vw;
  }
}
.message {
  margin-bottom: 110px;
}
@media screen and (max-width: 1300px) {
  .message {
    margin-bottom: 8.4615384615vw;
  }
}
@media screen and (max-width: 480px) {
  .message {
    margin-bottom: 29.3333333333vw;
  }
}
@media screen and (max-width: 480px) {
  .message {
    padding-top: 16vw;
    padding-bottom: 21.3333333333vw;
    margin-bottom: 16vw;
  }
}
.message::before {
  position: absolute;
  content: "";
  width: 100vw;
  height: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 0;
  z-index: -1;
  background: linear-gradient(238.33deg, rgba(190, 240, 255, 0.4) 12.56%, rgba(206, 225, 255, 0.4) 48.58%);
}
.message .hdl-en, .message .hdl-ja {
  text-align: center;
}
.message-wrap {
  margin-top: 54px;
}
@media screen and (max-width: 1300px) {
  .message-wrap {
    margin-top: 4.1538461538vw;
  }
}
@media screen and (max-width: 480px) {
  .message-wrap {
    margin-top: 14.4vw;
  }
}
.message-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media screen and (max-width: 480px) {
  .message-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 8vw;
  }
}
.message-img {
  width: 342px;
  text-align: center;
}
@media screen and (max-width: 1300px) {
  .message-img {
    width: 26.3076923077vw;
  }
}
@media screen and (max-width: 480px) {
  .message-img {
    width: 80%;
  }
}
.message-img-ph {
  margin-bottom: 30px;
}
@media screen and (max-width: 1300px) {
  .message-img-ph {
    margin-bottom: 2.3076923077vw;
  }
}
@media screen and (max-width: 480px) {
  .message-img-ph {
    margin-bottom: 8vw;
  }
}
.message-img-ph img {
  border-radius: 20px;
}
@media screen and (max-width: 1300px) {
  .message-img-ph img {
    border-radius: 1.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .message-img-ph img {
    border-radius: 5.3333333333vw;
  }
}
.message-img-position {
  font-size: 16px;
}
@media screen and (max-width: 1300px) {
  .message-img-position {
    font-size: 1.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .message-img-position {
    font-size: 4.2666666667vw;
  }
}
.message-img-position {
  line-height: 1.5;
  margin-bottom: 0.2em;
}
.message-img-name {
  font-size: 24px;
}
@media screen and (max-width: 1300px) {
  .message-img-name {
    font-size: 1.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .message-img-name {
    font-size: 6.4vw;
  }
}
.message-img-name {
  font-weight: 700;
}
.message-tx {
  width: 602px;
}
@media screen and (max-width: 1300px) {
  .message-tx {
    width: 46.3076923077vw;
  }
}
@media screen and (max-width: 480px) {
  .message-tx {
    width: 100%;
    margin-top: 10.6666666667vw;
  }
}
.message-tx-hdl {
  font-size: 32px;
}
@media screen and (max-width: 1300px) {
  .message-tx-hdl {
    font-size: 2.4615384615vw;
  }
}
@media screen and (max-width: 480px) {
  .message-tx-hdl {
    font-size: 8.5333333333vw;
  }
}
.message-tx-hdl {
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (max-width: 480px) {
  .message-tx-hdl {
    font-size: 5.8666666667vw;
  }
}
.message-tx .desc {
  margin-top: 34px;
}
@media screen and (max-width: 1300px) {
  .message-tx .desc {
    margin-top: 2.6153846154vw;
  }
}
@media screen and (max-width: 480px) {
  .message-tx .desc {
    margin-top: 9.0666666667vw;
  }
}
.message-tx-box {
  background-color: #ffffff;
  border-radius: 10px;
}
@media screen and (max-width: 1300px) {
  .message-tx-box {
    border-radius: 0.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .message-tx-box {
    border-radius: 2.6666666667vw;
  }
}
.message-tx-box {
  padding: 24px 16px;
  margin-top: 25px;
}
@media screen and (max-width: 1300px) {
  .message-tx-box {
    margin-top: 1.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .message-tx-box {
    margin-top: 6.6666666667vw;
  }
}
@media screen and (max-width: 1300px) {
  .message-tx-box {
    padding: 1.8461538462vw 1.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .message-tx-box {
    padding: 6.4vw;
  }
}
.message-tx-box dt {
  color: #004AAD;
  font-weight: 700;
  font-size: 20px;
}
@media screen and (max-width: 1300px) {
  .message-tx-box dt {
    font-size: 1.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .message-tx-box dt {
    font-size: 5.3333333333vw;
  }
}
.message-tx-box dt {
  margin-bottom: 0.5em;
}
.message-tx-box dd {
  font-size: 15px;
}
@media screen and (max-width: 1300px) {
  .message-tx-box dd {
    font-size: 1.1538461538vw;
  }
}
@media screen and (max-width: 480px) {
  .message-tx-box dd {
    font-size: 4vw;
  }
}
.message-tx-box dd {
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 0.3em;
  line-height: 1.4;
}
@media screen and (max-width: 480px) {
  .message-tx-box dd {
    line-height: 1.8;
    margin-top: 1em;
  }
}
.message-tx-box dd::before {
  content: "・";
}

/* information
---------------------------------------------------------------------------*/
.information {
  width: 1240px;
  margin: 0 auto 120px;
}
@media screen and (max-width: 1300px) {
  .information {
    width: 95.3846153846vw;
    margin: 0 auto 9.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .information {
    margin: 0 auto 21.3333333333vw;
  }
}
.information .hdl-en, .information .hdl-ja {
  text-align: center;
}
.information-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 50px;
  margin-top: 48px;
}
@media screen and (max-width: 1300px) {
  .information-list {
    margin-top: 3.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .information-list {
    margin-top: 12.8vw;
  }
}
@media screen and (max-width: 1300px) {
  .information-list {
    gap: 3.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .information-list {
    gap: 10.6666666667vw 3vw;
    margin-top: 8vw;
  }
}
.information-list li {
  width: 380px;
}
@media screen and (max-width: 1300px) {
  .information-list li {
    width: 29.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .information-list li {
    width: calc((100% - 3vw) / 2);
  }
}
.information-list li a {
  display: block;
  position: relative;
  width: 100%;
  border-radius: 14px;
}
@media screen and (max-width: 1300px) {
  .information-list li a {
    border-radius: 1.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .information-list li a {
    border-radius: 3.7333333333vw;
  }
}
.information-list li a {
  border: 1px solid #DFDEDE;
  overflow: hidden;
}
.information-list-img img {
  width: 100%;
  height: 244px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  font-family: "object-fit: cover; object-position: center;";
}
@media screen and (max-width: 1300px) {
  .information-list-img img {
    height: 18.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .information-list-img img {
    height: 30vw;
  }
}

/* member
---------------------------------------------------------------------------*/
.member {
  width: 1240px;
  margin: 0 auto 120px;
}
@media screen and (max-width: 1300px) {
  .member {
    width: 95.3846153846vw;
    margin: 0 auto 9.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .member {
    margin: 0 auto 21.3333333333vw;
  }
}
.member .hdl-en, .member .hdl-ja {
  text-align: center;
}
.member-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 50px;
  margin-top: 48px;
}
@media screen and (max-width: 1300px) {
  .member-list {
    margin-top: 3.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .member-list {
    margin-top: 12.8vw;
  }
}
@media screen and (max-width: 1300px) {
  .member-list {
    gap: 3.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .member-list {
    gap: 10.6666666667vw 3vw;
    margin-top: 8vw;
  }
}
.member-list li {
  width: 380px;
}
@media screen and (max-width: 1300px) {
  .member-list li {
    width: 29.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .member-list li {
    width: calc((100% - 3vw) / 2);
  }
}
.member-list li a {
  display: block;
  position: relative;
  width: 100%;
  border-radius: 14px;
}
@media screen and (max-width: 1300px) {
  .member-list li a {
    border-radius: 1.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .member-list li a {
    border-radius: 3.7333333333vw;
  }
}
.member-list li a {
  border: 1px solid #DFDEDE;
  overflow: hidden;
}
.member-list-img img {
  width: 100%;
  height: 244px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  font-family: "object-fit: cover; object-position: center;";
}
@media screen and (max-width: 1300px) {
  .member-list-img img {
    height: 18.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .member-list-img img {
    height: 30vw;
  }
}

/* company
---------------------------------------------------------------------------*/
.company {
  position: relative;
  padding-top: 80px;
}
@media screen and (max-width: 1300px) {
  .company {
    padding-top: 6.1538461538vw;
  }
}
@media screen and (max-width: 480px) {
  .company {
    padding-top: 21.3333333333vw;
  }
}
.company {
  padding-bottom: 100px;
}
@media screen and (max-width: 1300px) {
  .company {
    padding-bottom: 7.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .company {
    padding-bottom: 26.6666666667vw;
  }
}
.company {
  margin-bottom: 110px;
}
@media screen and (max-width: 1300px) {
  .company {
    margin-bottom: 8.4615384615vw;
  }
}
@media screen and (max-width: 480px) {
  .company {
    margin-bottom: 29.3333333333vw;
  }
}
@media screen and (max-width: 480px) {
  .company {
    padding-top: 16vw;
    padding-bottom: 21.3333333333vw;
    margin-bottom: 8vw;
  }
}
.company::before {
  position: absolute;
  content: "";
  width: 100vw;
  height: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 0;
  z-index: -1;
  background: linear-gradient(238.33deg, rgba(190, 240, 255, 0.4) 12.56%, rgba(206, 225, 255, 0.4) 48.58%);
}
.company .hdl-en, .company .hdl-ja {
  text-align: center;
}
.company-wrap {
  margin-top: 54px;
}
@media screen and (max-width: 1300px) {
  .company-wrap {
    margin-top: 4.1538461538vw;
  }
}
@media screen and (max-width: 480px) {
  .company-wrap {
    margin-top: 14.4vw;
  }
}
@media screen and (max-width: 480px) {
  .company-wrap {
    margin-top: 8vw;
  }
}
.company table {
  width: 100%;
  margin-bottom: 56px;
}
@media screen and (max-width: 1300px) {
  .company table {
    margin-bottom: 4.3076923077vw;
  }
}
@media screen and (max-width: 480px) {
  .company table {
    margin-bottom: 14.9333333333vw;
  }
}
.company table tr + tr td, .company table tr + tr th {
  border-top: 1px dashed #004AAD;
}
.company table th, .company table td {
  font-size: 16px;
}
@media screen and (max-width: 1300px) {
  .company table th, .company table td {
    font-size: 1.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .company table th, .company table td {
    font-size: 4.2666666667vw;
  }
}
.company table th, .company table td {
  padding: 18px 0;
}
@media screen and (max-width: 1300px) {
  .company table th, .company table td {
    padding: 1.3846153846vw 0;
  }
}
@media screen and (max-width: 1300px) {
  .company table th, .company table td {
    padding: 5.3333333333vw 0;
  }
}
.company table th {
  width: 200px;
  font-weight: 700;
}
@media screen and (max-width: 1300px) {
  .company table th {
    width: 15.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .company table th {
    width: 30%;
  }
}
.company dl dt {
  font-size: 24px;
}
@media screen and (max-width: 1300px) {
  .company dl dt {
    font-size: 1.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .company dl dt {
    font-size: 6.4vw;
  }
}
@media screen and (max-width: 480px) {
  .company dl dt {
    font-size: 5.3333333333vw;
  }
}
.company dl dd {
  font-size: 16px;
}
@media screen and (max-width: 1300px) {
  .company dl dd {
    font-size: 1.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .company dl dd {
    font-size: 4.2666666667vw;
  }
}
.company dl dd {
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 0.3em;
  line-height: 1.4;
}
.company dl dd::before {
  content: "・";
}

/* partner
---------------------------------------------------------------------------*/
.partner {
  width: 1240px;
  margin: 0 auto 120px;
}
@media screen and (max-width: 1300px) {
  .partner {
    width: 95.3846153846vw;
    margin: 0 auto 9.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .partner {
    margin: 16vw auto 32vw;
  }
}
.partner .hdl-en, .partner .hdl-ja {
  text-align: center;
}
.partner-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 35px;
  margin-top: 48px;
}
@media screen and (max-width: 1300px) {
  .partner-list {
    margin-top: 3.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .partner-list {
    margin-top: 12.8vw;
  }
}
@media screen and (max-width: 1300px) {
  .partner-list {
    gap: 2.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .partner-list {
    gap: 10.6666666667vw 3vw;
    margin-top: 8vw;
  }
}
.partner-list li {
  width: 220px;
}
@media screen and (max-width: 1300px) {
  .partner-list li {
    width: 16.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .partner-list li {
    width: calc((100% - 3vw) / 2);
  }
}
.partner-list li a {
  display: block;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.partner-list li img {
  width: 100%;
  height: 98px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  font-family: "object-fit: cover; object-position: center;";
}
@media screen and (max-width: 1300px) {
  .partner-list li img {
    height: 7.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .partner-list li img {
    height: 20vw;
  }
}

/* ====================================================================== */
/* ====================================================================== */